html { position:relative; min-height:100%; }
body{ padding:0; margin:0px; background:#fff; overflow-x:hidden;}
ul{ list-style:none;}
th { text-align:center; margin:0;}
body a { text-decoration:none; outline:none;}
body a:hover, body a:focus { text-decoration:none; outline:none;}
select { outline:none;}
a img { border:none;}
img{ border:0px;}
p{ padding:0; margin:0;}
h1, h2, h3, h4, ul, p{ padding:0; margin:0;}
textarea { resize:none;}
input:focus , textarea:focus , a:focus , button:focus{ outline: none;}
input::-moz-placeholder { opacity:1;}
/*input[placeholder], [placeholder], *[placeholder] { font:14px 'OpenSansRegular'; color:#999999!important; font-weight:normal;}*/
.clr { clear:both; height:0px;}
a {  -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;}

 header { position: fixed; width:100%; float:left; z-index:11; background:#fff ; padding: 20px 0 0;}
.logo-sec { width: auto;  float: left; display: none;} 
.logo { float: left; margin: 0;}
.search-sec { width: 180px; float: right; position: relative;}
.search-sec input { width: 100%; float: left; background: none; border: 1px solid #f1f1f1; font:400 15px/30px "open sans"; color: #666; padding: 0 30px 0 10px;}
.search-sec button { width: 30px; float: right; background: none; border: 0px ; color: #c1c0c6; font-size: 20px; line-height: 32px; text-align: center; position: absolute; top: 0; right: 0;}
a.login-button { width: 100px; float: right; margin: 0 0 0 10px; background: #44c0f3; padding:0 0; font:700 16px/32px "open sans"; color: #fff; text-transform: uppercase; text-align: center;  z-index: 1;}
a.login-button:hover , a.login-button:focus { background: #114477; color: #fff;}
.search-sec:hover input , .search-sec:focus input , .search-sec input:hover , .search-sec input:focus { background: #f3f2f4; border-color: #ccc;}
.navLogo {width: 80px;}

@media (min-width: 768px) {
    .main-slide { margin-top: 73px;} /* Margin Width of Nav Bar */
 }
.main-slide { width:100%; float:left; position: relative;
background: #0f477a; /* Old browsers */
background: -moz-linear-gradient(left, #000000 0%, #12477a 100%, #0f477a 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(100%,#12477a), color-stop(100%,#0f477a)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(left, #000000 0%,#12477a 100%,#0f477a 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(left, #000000 0%,#12477a 100%,#0f477a 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(left, #000000 0%,#12477a 100%,#0f477a 100%); /* IE10 preview */
background: linear-gradient(to right, #000000 0%,#12477a 100%,#0f477a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0f477a',GradientType=1 ); /* IE6-9 */;}

/* Applies in browsers where gradients are not supported */
@supports not ((background: -moz-linear-gradient(left, #000000 0%, #12477a 100%, #0f477a 100%)) 
    or (-webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(100%,#12477a), color-stop(100%,#0f477a))) 
    or (background: -webkit-linear-gradient(left, #000000 0%,#12477a 100%,#0f477a 100%)) 
    or (background: -o-linear-gradient(left, #000000 0%,#12477a 100%,#0f477a 100%)) 
    or (background: -ms-linear-gradient(left, #000000 0%,#12477a 100%,#0f477a 100%)) 
    or (background: linear-gradient(to right, #000000 0%,#12477a 100%,#0f477a 100%))) {
    .ecash-machine-sec { background: #203247;}
    .ecash-machine-right-content,
    .operated-in-aus { background: #0f477a;}
}

.ecash-machine-sec { width: 50%; float: left; padding:25px 100px 0;}
.ecash-machine-right-content { height: 100%; width: 50%; float: left; padding:120px 100px 0;}
.ecash-machine { float: right;}
.machine-right-content { float: left; width: 100%;}
.slide-logo { float: left; width: 100%; margin: 0 0 40px;}
.slide-logo a { float: left; }
.machine-right-content h2 { width: 100%; float: left; font: 300 48px/54px "open sans"; color: #fff; margin: 0 0 30px;}
 a.slide-read-more { float: left; border: 1px solid #fff; font:300 16px/30px "open sans"; color: #fff; text-transform: uppercase; background: url(../img/white-arrow-new.png) 90% 6px no-repeat; padding: 0 50px 0 20px;}
 a.slide-read-more:hover ,  a.slide-read-more:focus { background:#295785 url(../img/white-arrow-new.png) 90% -36px no-repeat; }

 .downslide { width: 100%; float: left; margin: 40px 0 0; display: none;}
 .downslide a { display: table; margin: 0 auto;}

 @media (min-width: 768px) {
    .our-products-sec { margin-top: 73px;} /* Margin Width of Nav Bar */
 }
.our-products-sec { width: 100%; float: right; background: #fff; padding: 40px 0;} 
h2 { width: 100%; float: left;  font:400 28px/30px "open sans";  color: #114477;  margin: 0 0 20px;}
h2 span { float: left; margin: 0 10px 0 0;}
.full-range { float: left; font:300 16px/30px "open sans"; color: #114477; text-transform: uppercase;} 

.our-products-box { width: 100%; float: left; position: relative;}
a.full-range-btn { font:300 16px/18px "open sans"; color: #114477; text-transform: uppercase; text-decoration: underline;}
a.full-range-btn:hover , a.full-range-btn:focus { color: #44c0f3; background-position: 100% -36px;}

.home-sidebar { padding: 0 0 0 15px; width: 100%; float: left;}

.our-products-list { width: 100%; float: left; margin: 0 0 10px;}
.our-products-list li { width: 48%; float: left; margin: 0 0 20px; position: relative; overflow: hidden;}
.our-products-list li:nth-child(even) { float: right;}
.our-products-list li img.img-responsive { width: 100%; float: left;} 
.product-name { width: 100%; float: left; position: absolute; top: 0; left:0; padding:15px;  z-index: 1;}
.product-slide-mb-list h2 { color: white; }
.product-name h2 { width: 100%; float: left; font: 400 24px/30px "open sans";  color: white; margin: 0 0 15px; }
.product-name a { float: left; font:400 16px/24px "open sans";  color: white; margin: 0 0 ; text-transform: uppercase; border: 1px solid white; padding:5px 15px;}
.product-overlay { width: 100%; float: left; position: absolute; top:100%; left: 0; background: rgba(17,68,119,.85); padding:100px 40px 0; text-align: center; z-index: 2; height: 100%; -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;}
.our-products-list li:hover .product-overlay { top: 0; }
.product-overlay a { font: 400 24px/30px "open sans";  color: #fff; text-decoration: none; text-transform: uppercase; }
.our-products-box p,
.comingup-box p { width: 100%; float: left; font:300 16px/22px "open sans";  color: #114477; margin: 0 0 20px;}
.product-list-disc,
.comingup-box ul { width: 100%; float: left; padding: 0 0 0 20px;}
.comingup-box a {font-weight: 600; text-decoration: none;}
.comingup-box a:hover,
.comingup-box a:active,
.comingup-box a:focus {text-decoration: underline;}
.comingup-box .embed-container { float: left; width: 100%; margin-bottom: 2rem; }
.product-list-disc li,
.comingup-box ul li { width: 100%; float: left; font:300 16px/22px "open sans";  color: #114477; margin: 0 0 10px;  list-style:outside;} 
.no-desk { display: none;}
.product-slide-mb { width: 100%; float: left; position: relative; display: none;}
.product-slide-mb-list { width: 100%; float: left; position: relative;}
.product-slide-mb-list a { width: 100%; float: left; display: block;}
.product-slide-mb-list a img { width: 100%; float: left;}
.product-slide-mb-list a span { width: 100%; float: left; position: absolute; top: 0; left: 0; padding: 20px; font: 400 21px/24px "open sans";  color: #114477; }
 
/** posts slider nav **/
.slidernav {  display: block;  text-align: center; top: 45%; left: 0;  position:absolute; width:100%; float:left; z-index: 2;}
.slidernav a { position:absolute; top:0%;  width:48px; height:48px;}
.slidernav a:active { }
.slidernav a.previous { left:3px; background: url(../img/prev-sm.png) 50% 0 no-repeat;}
.slidernav a.next { right:3px; background: url(../img/next-sm.png) 50% 0 no-repeat; }


.comingup-box { width:100%; float: left; margin:0 0 30px;}
.comingup-box-thumb { width: 100%; float: left;}
.age-icon-sec { width: 100%; float: left; padding: 10px 20px; border: 1px solid #124779; border-top-width: 4px;}
.age-icon-sec img { width: 55px; float: left;}
.age-icon-sec h3 { float: right; font:300 18px/24px "open sans";  color: #124779; margin: 10px 0 0;}

.testimonial-box { width: 100%; float: left; margin: 0 0 25px;}
.testimonial-text {  width: 100%; float: left; padding: 10px 0; border-top: 2px solid #44c0f3; border-bottom: 2px solid #44c0f3;}
.testimonial-text p {  width: 100%; float: left; font:300 16px/22px "open sans";  color: #030000; margin: 0 0 10px; }
.testimonial-text h4 {  width: 100%; float: left; font:600 16px/22px "open sans";  color: #030000; margin: 0 0 5px; }
.testimonial-icon-sec { padding: 10px 0 0; width: 100%; float: left;}
.testimonial-icon-sec img { float: left; max-width: 50%;}
a.read-next { float: right; border: 1px solid #12477a; font:300 16px/30px "open sans"; color: #12477a; text-transform: uppercase; background: url(../img/arrow.png) 90% 6px no-repeat;  padding: 0 50px 0 20px; margin: 15px 0 0;}
a.read-next:hover ,  a.read-next:focus { background:#e7ecf1 url(../img/arrow.png) 90% -36px no-repeat;}

.latest-news-box { display: none;}

.operated-in-aus { width: 100%; float: left; padding:30px 0; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,12477a+100,0f477a+100 */
background: #0f477a; /* Old browsers */
background: -moz-linear-gradient(left, #000000 0%, #12477a 100%, #0f477a 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(100%,#12477a), color-stop(100%,#0f477a)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(left, #000000 0%,#12477a 100%,#0f477a 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(left, #000000 0%,#12477a 100%,#0f477a 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(left, #000000 0%,#12477a 100%,#0f477a 100%); /* IE10 preview */
background: linear-gradient(to right, #000000 0%,#12477a 100%,#0f477a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0f477a',GradientType=1 ); /* IE6-9 */;}
.operated-in-aus h2 { margin: 0; width: 100%; float: left; font:300 40px/40px "open sans";  color: #fff; text-transform: uppercase; text-align: center;  }


.client-logos-sec { width: 100%; float: left; padding:40px 0; background: #fff;}
.client-logos-sec .next,
.client-logos-sec .previous { display: none;}
.client-logos-sec img { margin: 0 auto;}

 footer {    width: 100%; float: left; padding:30px 0; background: #e6e7ed;}
.foot-logo { width: 100%; float: left; margin: 0 0 30px;}
.foot-address h2 {  width: 100%;  float: left; font: 700 18px/22px "open sans"; color: #12477a; margin: 0 0 25px}
.foot-address p {  width: 100%;  float: left; font: 300 18px/22px "open sans"; color: #030000; margin: 0 0 25px; line-height: 1.8em;}
.foot-address table {font: 300 18px/22px "open sans"; color: #030000; line-height: 1.8em;}
.foot-address ul {  width: 100%;  float: left;}
.foot-address ul li {  width: 100%;  float: left; font: 300 18px/22px "open sans"; color: #030000; margin: 0 0 5px}

.foot-form-sec { width: 100%; float: left; }
.contact-foot-form { width: 100%; float: left; padding: 0 0;}
.contact-foot-form li { width: 100%; float: left; padding:0 120px 0 0; margin: 0 0 15px; position: relative;}
.contact-foot-form li input , .contact-foot-form li .msg { width: 100%; float: left;  font:300 14px/22px "open sans";  color: #12477a; border: 1px solid #fff; background: #ebecf1; padding:10px; }
.contact-foot-form li input::-webkit-input-placeholder, .contact-foot-form li textarea::-webkit-input-placeholder { color: #12477a;}
.contact-foot-form li input:-moz-placeholder, .contact-foot-form li textarea:-moz-placeholder {color: #12477a;}
.contact-foot-form li input:hover , .contact-foot-form li input:focus , .contact-foot-form li .msg:hover , .contact-foot-form li .msg:focus { background: #fff;} 
.contact-foot-form li label { width: 100%; float: left; font:300 14px/22px "open sans";  color: #12477a; margin: 0 0 5px;}
.contact-foot-form li .msg { height: 78px;}
.contact-foot-form li input.submit { width: 100px; position: absolute; bottom: 0; right: 0;  background: #fff; border: 0; color: #12477a; text-align: center; font-size: 16px; font-weight:700; text-transform: uppercase;  padding:10px 0;}
.contact-foot-form li input.submit:hover { background: #12477a; color: #fff;}

.copy-right-sec { width: 100%;float: left;  padding:25px 0;}
.copy-right-sec p { float: left; font: 400 14px/24px "open sans";   color: #c1c0c6; }
.copy-right-sec p a { color: #c1c0c6; }
.copy-right-sec p a:hover { color: #12477a;}
/*scroll top*/
#elevator_item {width: 50px; height: 50px; position: fixed; right: 15px; bottom: 40px; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; opacity: 1; z-index: 100020; display: none;}
#elevator_item.off { opacity: 0; visibility: hidden }
#elevator { display: block; width: 50px; height: 50px; background: url(../img/icon_top.png) center center no-repeat; background-color: #12477a; border-radius: 0px; box-shadow: 0 0 0 rgba(0,0,0,.2); cursor: pointer; margin-bottom: 10px }


/*Product page*/
.in-header { padding: 0; background: #12477a;}
.in-header #cssmenu > ul > li > a { padding: 20px 0 14px; color: #fff; border-bottom: 6px solid transparent;} 
.in-header #cssmenu > ul > li > a.logo {padding: 14px 0;}
.in-header #cssmenu > ul > li > a:hover , .in-header #cssmenu > ul > li > a.active , .in-header #cssmenu > ul > li:hover > a { border-color: #44c0f3;}
.in-header a.login-button { margin: 20px 0 0 10px;}
.in-header .search-sec { margin: 20px 0 0;}
.in-header .search-sec input { color: #fff; border-color:rgba(255,255,255,.3);}
.in-header .search-sec input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #fff;}
.in-header .search-sec input:-moz-placeholder, textarea:-moz-placeholder {color: #fff;}
.in-header .search-sec:hover input ,  .in-header .search-sec:focus input , .in-header .search-sec input:hover , .in-header .search-sec input:focus { background: #355f89; border-color:rgba(255,255,255,.3);}
.in-header a.login-button:hover { background: #203247;}

.in-header #cssmenu ul ul { top: 70px; border-width: 0;}

.products-detail-sec { width: 100%; float: left; }
.products-detail-sec a.read-next { float: left; margin: 50px 0 30px;}
.products-details { width: 100%; float: left; margin: 20px 0 0;}
.products-details-text { width:60%; float: left;}
.products-details-text p { width:100%; font:300 16px/24px "open sans";   color: #000000; margin: 0 0 15px; }
.play-icon-sec { width: 100%; float: left; margin: 20px 0;}
.play-icon-sec a { min-height: 69px; display: block; padding: 0 0 0 85px; background: url(../img/play-icon.png) 0 0 no-repeat; font:300 16px/22px "open sans";   color: #c1c0c6; }
.play-icon-sec a:hover { color: #000;}
.play-icon-sec a span { width: 100%; float: left; margin: 0 0 7px;}

.main-product-thumb { width: 40%; float: left; padding-left: 2rem;}
.main-product-thumb img { display: block; margin: 0 auto;}

.product-sidebar { width: 100%; float: left;}
.product-logo { width: 100%; float: left; margin: 0 0 60px;}
.product-logo img { float: right;}
.sidebar-btn-sec { width: 100%; float: left;}
.sidebar-accordion { width: 100%; float: left;}
.sidebar-accordion-content {float:left; width:100%; margin:0 0 3px; background: #e6e7ed;}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group { padding:0;  border:none;}
.panel-heading {border:0; padding:0; border-radius:0;}
.sidebar-accordion-content h2 { text-transform: none; margin: 0; display:block; padding:10px 10px 10px 30px; font:400 15px/20px "open sans"; color:#e6e7ed;}
.accordion-content { padding: 0; box-shadow: 0; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius:0;}
.accordion-links { float:left; width:100%; margin: 0 0;}
.accordion-links li { float:left; width:100%; border-bottom: 1px solid #fff;}
.accordion-links li a { float:left; width:100%; font:400 16px/25px "open sans"; color: #12477a; padding:5px 0 5px 30px; }
.accordion-links li a:after { color: transparent; content: attr(title); display: block; font-weight: bold; height: 1px; overflow: hidden; visibility: hidden;}
.accordion-links li a:hover,
.accordion-links li a.active,
.sidebar-other-links li a.active { font-weight: 700;}

.sidebar-other-links { width: 100%; float: left;}
.sidebar-other-links li { width: 100%; float: left; margin:0 0 3px;}
.sidebar-other-links li a { width: 100%; float: left; padding:10px 10px 10px 30px; font:400 15px/20px "open sans"; color:#e6e7ed; background: #12477a;}

.products-bullet-points { width: 100%; float: left; padding: 35px 0 40px; background: #ecf9fe; margin: 0 0;}
.products-bullet-points ul { width: 100%; float: left;}
.products-bullet-points ul li { width: 50%; float: left; border-bottom: 1px solid #c1c0c6;background: url(../img/bullet-p.png) 0 15px no-repeat; font:300 16px/20px "open sans"; color:#000000; padding:7px 0 7px 20px;}

.testimonials-main { width: 100%; float: left;}
.testimonials-main h2 { margin:30px 0;}
.testimonials-list { width: 100%; float: left; margin: 0 0 30px; padding: 0 0 30px; border-bottom: 2px solid #44c0f3;}
.testimonials-list-text { width: 70%; float: left;}
.testimonials-list-text p {  width: 100%; float: left; font:300 18px/24px "open sans";  color: #030000; margin: 0 0 10px; }
.testimonials-list-text h4 {  width: 100%; float: left; font:600 16px/24px "open sans";  color: #030000; margin:5px 0 0; }
.testimonials-list-thumb { width: 30%; float: left;}
.testimonials-list-thumb img { float: right;}
.no-border { border: 0; padding: 0;}

/* Contact Page Styles  */
 @media(min-width:992px) { 
    .contactColumns .col-md-4.column:nth-child(-n+2) {
        border-right: 1px solid #c1c0c6;
    }   
 } 

 .stretchy-wrapper {
    position: relative;
    padding-bottom: 33%; /* This is the aspect ratio */
    height: 0;
    overflow: hidden;   
 }

  @media(max-width:600px) {
    .stretchy-wrapper {
        padding-bottom: 75%;
    }
  }

 .stretchy-wrapper iframe {
	pointer-events: none;     
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;   
 }

 .stretchy-wrapper iframe.clicked {
	pointer-events: auto;
}

.col-md-4 .embed-container {
    margin: 2rem 0;
}
.mapRow {
    margin-bottom: 3rem !important;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Umbraco Grid Styles */
.umb-grid p {font: 300 16px/24px "open sans"; margin-bottom: 15px;}
.umb-grid p img {margin: unset; }
.umb-grid table {width: 100%; height: auto; font: 300 16px/24px "open sans";}
.umb-grid table tr {vertical-align: top;}
.umb-grid table tr td {padding-bottom: 1rem;}
.our-products-sec img { display: block; max-width: 100%;}
.umb-grid img { display: block; margin: auto; max-width: 100%;}
.grid-section div { margin-bottom: 1rem; }